import { defineStore } from "pinia";

export const useLocalStore = defineStore(
  "local",
  () => {
    const locals = reactive<Local[]>([
      { name: "探学楼" },
      { name: "探问楼" },
      { name: "探理楼" },
      { name: "探真楼" },
    ]);

    return {
      locals,
    };
  },
  {
    persist: {
      key: "lcoals",
    },
  }
);
